pcre++

C++ wrapper for the Perl Compatible Regular Expressions
https://www.daemon.de/PCRE

Current versions
0.9.5

pcre++ requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
libtool 2.4.6_1 Generic library support script
pcre 8.41 Perl compatible regular expressions library

Formula history

ilovezfs Use “squiggly” heredocs.
FX Coudert pcre++: adjust URLs